[SOLVED] Old versions of Flasher 5 pro

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • [SOLVED] Old versions of Flasher 5 pro

    Hi,

    After firmware update flasher 5 pro stopped working properly. Communication between PC and flasher is working fine, but I am not able to program the (known good) target device. Prior to firmware update I did not have any problems with programming. Currently after clearing operation I get timeout error.
    Is there any way of getting some older version of flasher 5 pro firmware? Although I am not sure, what version firmware this flasher had prior to update, but judging by the age of this programming station setup, which is rather old (5-6 years), I suspect it was one of the older ones, perhaps between v2.00m and v2.00p.
    I contacted Segger support via email, so far no response.
    Thanks in advance.

    Martynas